[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[rdo-list] OVS 2.7 on rdo



Hello Everyone,

I wanted to know what is the plan for moving OpenvSwitch packages to version 2.7.

In order to deploy OVN in tripleo, we need OVS 2.7 
  - for deploying all the ovn services successfully
  - for having the floating ip/gateway functionality to work


Is it possible to consider moving to OVS 2.7 sooner ?


Thanks
Numan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]